
A.N.I. LOGISTICS, LTD. - Problem-Bug #147

Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Found the problem schedule not found on receive area of pc 37356X931008

25 Oct 2023 19:39 - Kittisak Isarapongporn

Status: Closed Start date: 25 Oct 2023

Priority: Normal Due date: 25 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 25 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Problem:

Schedule not found on receive area of pc 37356X931008

Causes:

There are some incorrect data in the master plans.

The part color has been swapped of part no "83240TGV A112M1", control no XX72, and packing items 12-13.

Solutions:

Correct the part color in the master plan.

Remove and re-generate the receive/outer schedule by calling the store procedure directly.

Conclusion:

The data has been corrected and staff is able to receive the item.

History

#1 - 25 Oct 2023 19:40 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 26 Oct 2023 18:52 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
